
.cartContainer {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.cartProductContainer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cartProductimage {
    width: 4rem;
    border: none;
    border-radius: 10px;
}